Processed (with 1 error): forcibly merging 925918 926174

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Processed (with 1 error): forcibly merging 925918 926174

Debian Bug Tracking System
Processing commands for [hidden email]:

> forcemerge 925918 926174
Bug #925918 {Done: Ben Hutchings <[hidden email]>} [src:linux] linux-image-amd64: linux-image-3.16.0-8-amd64 - unpredictable reboots / kernel panics?
Bug #925919 {Done: Ben Hutchings <[hidden email]>} [src:linux] linux-image-amd64: linux-image-3.16.0-8-amd64 - unpredictable reboots / kernel panics?
Bug #926174 {Done: Fabio Pedretti <[hidden email]>} [src:linux] inux-image-3.16.0-8-amd64: Bad pagetable on jessie systems running linux-image-3.16.0-8-amd64 3.16.64-1
Severity set to 'serious' from 'grave'
The source 'linux' and version '3.16.64-2' do not appear to match any binary packages
Marked as fixed in versions linux/3.16.64-2 and linux/4.4-1~exp1; no longer marked as fixed in versions 3.16.64-2.
Added tag(s) patch.
Bug #926174 {Done: Fabio Pedretti <[hidden email]>} [src:linux] inux-image-3.16.0-8-amd64: Bad pagetable on jessie systems running linux-image-3.16.0-8-amd64 3.16.64-1
The source 'linux' and version '3.16.64-2' do not appear to match any binary packages
Ignoring request to alter fixed versions of bug #926174 to the same values previously set
Unable to complete merge on previous attempt; trying again (retry: 2)
Bug #926174 {Done: Fabio Pedretti <[hidden email]>} [src:linux] inux-image-3.16.0-8-amd64: Bad pagetable on jessie systems running linux-image-3.16.0-8-amd64 3.16.64-1
The source 'linux' and version '3.16.64-2' do not appear to match any binary packages
Ignoring request to alter fixed versions of bug #926174 to the same values previously set
Unable to complete merge on previous attempt; trying again (retry: 3)
Bug #926174 {Done: Fabio Pedretti <[hidden email]>} [src:linux] inux-image-3.16.0-8-amd64: Bad pagetable on jessie systems running linux-image-3.16.0-8-amd64 3.16.64-1
The source 'linux' and version '3.16.64-2' do not appear to match any binary packages
Ignoring request to alter fixed versions of bug #926174 to the same values previously set
Bug #925919 {Done: Ben Hutchings <[hidden email]>} [src:linux] linux-image-amd64: linux-image-3.16.0-8-amd64 - unpredictable reboots / kernel panics?
After four attempts, the following changes were unable to be made:
fixed_versions of #926174 is 'linux/4.4-1~exp1 linux/3.16.64-2' not '3.16.64-2 linux/4.4-1~exp1'
Failed to forcibly merge 925918: Unable to modify bugs so they could be merged.

> thanks
Stopping processing here.

Please contact me if you need assistance.
--
925918: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=925918
925919: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=925919
926174: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=926174
Debian Bug Tracking System
Contact [hidden email] with problems